context.objects = [
    {   factory = adapter
        args = {
           factory.name     = support.null-audio-sink
           node.name        = "rme-nullsink"
	   node.description = "RME Nullsink"
           media.class      = Audio/Sink
           object.linger    = true
           audio.position   = [ FL FR ]
           monitor.channel-volumes = true
           monitor.passthrough = true
        }
    }
]
